Subject: saving Gudgel to cloud

From: dg <[email-masked]>
Date: Fri, 31 May 2013 16:44:05 -0700

I have been posting some family movies to youtube.  You tube should be
permanent.  If I am wrong let me know.  If you want to see what I have done
go to youtube and search for doyal gudgel.  That should bring you to the
ones I have done.  There will be movies of the gudgels and relatives of the
family.  Brown, hemry, sheldon, Ainley and no telling what else.  I am just
putting them up with hardly any editing.  My eyes are about gone and I
don't know how much and how long I can do this.  But it is something and it
is permanent I think.   Please go to youtube and verify that you can find
the movies. If you cant I have to do some modification of something.  It
should work as it worked for me.  Let me know so I can rest easy.  Most
gudgels will not be interested in the other families but some might.  As
far as I can tell this is cloud computing without paying for it permanently

Doyal Gudgel